
Infrastructure - Task #7368

Feature # 6498 (Closed): V2 Metacat MN and CN Support

Make sure that the setting of the new dateSysteMetaModified happens on MN.systemMetadata

change, not in the CN.updateSystemMetadata.

2015-09-19 00:02 - Jing Tao

Status: Closed Start date: 2015-09-18

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2015-09-19 00:02 - Jing Tao

- Assignee set to Jing Tao

#2 - 2015-09-25 00:43 - Jing Tao

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Set a boolean flag in the D1NodeService.updateSystemMetadata to indicate if we need to set the modification date. So MN.updateSystemMetadata

will call the method with the true value while CN.updateSystemMetadata will call it with the false value.
